<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
    th:replace="~{commons/layout/default(scripts=~{::scripts}, globalContent=~{::globalContent}, mainMenu='commons/layout/menu')}">
    <head>
        <title>Form Administration Console</title>
        <th:block th:fragment="scripts">
            <script th:src="@{/js/app/dashboard/search.js}"></script>
        </th:block>
    </head>
    <body>
        <div th:fragment="globalContent">
            <input text="sortBO" type="hidden" th:value="${sortBO}" />
            <div class="dashboard-backoffice" th:include="/record/bo_record :: recordBO" />
            <div class="row">
			    <div class="modal fade" role="dialog" id="exportModal">
			        <div class="modal-dialog" role="document">
			            <div class="modal-content">
			                <div class="modal-header">
			                    <button id="btn-modal1-close" type="button" class="close" data-dismiss="modal" aria-label="Close">
			                        <span aria-hidden="true">&times;</span>
			                    </button>
			                    <h4 class="modal-title" th:text="#{Confirmation}"></h4>
			                </div>
			                <div class="modal-body"><p th:text="#{Do you really want to export record to markov and delete it ?}"></p></div>
			                <div class="modal-footer">
			                    <button id="btn-modal1-cancel" type="button" class="btn btn-default" data-dismiss="modal" role="cancel" th:text="#{Cancel}">Cancel</button>
			                    <button id="btn-modal1-validate" type="button" class="btn btn-primary" role="validate" th:text="#{Validate}">Validate</button>
			                </div>
			            </div>
			        </div>
			    </div>
			    <div class="modal fade" role="dialog" id="deleteModal">
			        <div class="modal-dialog" role="document">
			            <div class="modal-content">
			                <div class="modal-header">
			                    <button id="btn-modal1-close" type="button" class="close" data-dismiss="modal" aria-label="Close">
			                        <span aria-hidden="true">&times;</span>
			                    </button>
			                    <h4 class="modal-title" th:text="#{Confirmation}"></h4>
			                </div>
			                <div class="modal-body"><p th:text="#{Do you really want to remove this record ?}"></p></div>
			                <div class="modal-footer">
			                    <button id="btn-modal1-cancel" type="button" class="btn btn-default" data-dismiss="modal" role="cancel" th:text="#{Cancel}">Cancel</button>
			                    <button id="btn-modal1-validate" type="button" class="btn btn-primary" role="validate" th:text="#{Validate}">Validate</button>
			                </div>
			            </div>
			        </div>
			    </div>
			    <div class="modal fade" role="dialog" id="errorModal">
			        <div class="modal-dialog" role="document">
			            <div class="modal-content">
			                <div class="modal-header">
			                    <button id="btn-modal2-close" type="button" class="close" data-dismiss="modal" aria-label="Close">
			                        <span aria-hidden="true">&times;</span>
			                    </button>
			                    <h4 class="modal-title" th:text="#{Error}"></h4>
			                </div>
			                <div class="modal-body"><p th:text="#{A technical problem has occurred. Please retry later. We apologize for the inconvenience.}"></p></div>
			                <div class="modal-footer">
			                    <button id="btn-modal2-validate" type="button" class="btn btn-primary" data-dismiss="modal" role="validate" th:text="#{Ok}">Ok</button>
			                </div>
			            </div>
			        </div>
			    </div>
			</div>
	    </div>
    </body>
</html>
